body {
    background: url('Images/BG.png');
    /*background-size: 100%;*/
    /*background-repeat: no-repeat;*/
    
    background-image: url('Images/BG¡? Š € ¡?_¡? …¡? €¡?2.jpg');
}

.maincontent {
    
    width:1104px;
    margin: auto;
   
    
}
.footer {
    border: 2px solid;
    border-color: rgb(150, 151, 151);
    border-bottom-right-radius:2em;
    border-bottom-left-radius:2em;
    float: left;
    width: 1000px;
    height: 150px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(228,255,202);
    box-shadow: 0px 0px 9px #000000;
}
.headerCGE {
    height: 150px;
    background: url('Images/Headers/kostukovichiBG.jpg') no-repeat center;
    width: 1000px;
    height: 200px;
    border: 2px solid;
    margin-top: 5px;
    border-color: rgb(150, 151, 151);
    box-shadow: 0px 0px 9px #000000;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
}


.headerCGE a {
    display: block; /*  ð¡?¡? ‹ Š €  Š € Š   ‹ Ž¡? ¡? ‰ ¡? ‹ … Œ … ¡? */
     text-align: center; /*  ?¡?¡? € ‚  ˆ ‚ €  ˆ …   Ž ¡? … ¡?¡?¡? */
     height: 100%;
}


#Address {
    position: absolute;
    margin: 350px 0 0 50px;
}

#temp {
    color: red;
}
#menu1 {
    margin: 20px 0 15px 0;
    /*border-radius: 5px;*/
}

.middle-section {
    
}
.sidebars {
    margin-left: 820px;
    
}
.infoSidebar {
   position: relative;
    /*margin-left: 820px;*/
    width: 220px;
    margin-bottom: 30px;
    border: 2px solid;
    border-color: rgb(150, 151, 151);
    box-shadow: 0px 0px 9px #000000;
    border-radius: 5px;
    background-color: #e0e2e2;
}
.infoBlock {
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    margin-bottom: 15px;
    
}
.popularNewsSidebar {
    position: relative;
    /*margin-left: 820px;*/
    width: 220px;
    border: 2px solid;
    border-color: rgb(150, 151, 151);
    box-shadow: 0px 0px 9px #000000;
    border-radius: 5px;
    background-color: #e0e2e2;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px
}
.popularNewsBlock {
    margin-bottom: 15px;

}


.popularNewsSidebar img{
    
     /* width: 75px;
      float: left; 
	  margin-left: 5px;*/ 
	   height: auto; 
	   margin: 0 auto;}
.popularNewsText {
    /*display: inline-block;*/
    /*float: right;*/
    /*text-decoration: underline;*/
}
.popularNewsText :hover {

    text-decoration: none;
}
.more{ color:rgb(61, 94, 61); text-decoration: underline; cursor:pointer;}
.more:hover{ text-decoration: none;}

.clearfix {
    clear: both;
}
	
	#Navigation {
    margin-left: auto;
    margin-right: auto;
}
.Navigation, .Navigation li ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.Navigation { padding-left: 0px;height: 70px;}
.Navigation li 	{    
	height: auto;
	width: 150px;
	float: left;
    /*display: inline-block;*/
	text-align: center;
	list-style: none;
	font:12px "Bonveno", "Century Gothic";
	padding: 0;
	margin: 0;
	background-color: #eee;
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 rgba(255,255,255, .9) inset, 0 1px 3px rgba(0,0,0, .1);
	border-radius: 3px;
    margin-left:10px;
    position: relative;
    min-height: 60px;
    

}

.Navigation > li ul{
	display:none;
	position:absolute;
	text-align: left;
	z-index:100;
	
	margin-top:5px;
}
.Navigation > li:hover > ul{display:block;}

.Navigation > li > ul > li:hover > ul{display:block;}

.Navigation > li > ul > li > ul{
	margin-left:140px;
	margin-top:-45px;

}

.Navigation a{							
	padding:14px;
    	text-decoration: none; 
	color:#333;
	text-shadow: 0 1px #fff;
	display: inline-block;
    vertical-align: middle;
    /*line-height: ;*/
    
}
.addPadding {
    margin-top: 7px;
}
.Navigation li ul{
	display: none;
	height: auto;									
	margin-left: -11px;
	padding: 0;	
        position: absolute;
    z-index: 100;
}				

nav{ margin-top: 30px;margin-bottom: 30px;box-sizing: border-box;width: 1000px;height: 100px;}
/*navigation end //////////////////////////////////////////*/


.CK{width: 800px;float: left;}
.content{ width: 800px;}
/*     -----------------------------------           */
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.left, .alignleft { float: left; display: inline;margin-left: 20px }
.projects { 
    padding: 20px 0 0 0;width: 730px;float: left;
    margin-left: 50px;
    margin-right: 20px;
    /*background-color: #e0e2e2;*/
    background-color: #fff;
    border-radius: 15px;
    border: 2px solid;
    border-color: rgb(150, 151, 151);
    box-shadow: 0px 0px 9px #000000;
    z-index: 150;
    
}
.projectsNews { padding: 0 0 0 0;width: 800px;float: left;
    /*margin-left: 50px;*/
            margin-right: 20px;
    
    border-radius: 3px;
}
.projects h3 { margin: 0 0 17px 0; }
.projects .item { margin: 0 0 28px 0; }
/*.projects .item:hover { background-color:#b4b6b6  }*/
.projects .item:hover { background-color:#e0e2e2  }
.projects .image { width: 183px; padding: 2px; margin: 0 20px 0 3px; }
.projects .text { width: 450px; display: inline-block;}
.projects .text h4 { font-size: 12px; line-height: 15px; color: #333; text-transform: uppercase; padding: 3px 0 2px 0; }
.projects .text p { padding: 0 0 3px 0;color: #000;font-size: 16px;line-height: 22px}

.projects a img { border: 0; }

.shadow-b { background: url(UserFiles/shadow-b.png) no-repeat 0 0; width: 980px; height: 20px;  /*bottom:-10px;*/left:0;margin-top: 20px; }
/*     -----------------------------------           */

.newsContent {
   
    margin-right: 30px;
    margin-left: 50px;
    padding: 20px 10px 10px 20px;
    background-color: #fff;
    /*background-color: #e0e2e2;*/
    position: relative;
    border-radius: 7px;
    color: #000;font-size: 16px;line-height: 22px;
    border: 2px solid;
    border-color: rgb(150, 151, 151);
    box-shadow: 0px 0px 9px #000000;
}
.newsContent .dateAdded {
    margin-top: 20px;
    font-size: 12px;line-height: 22px
}
.appealInactive {
    display: none;
}
.descriptionRow {
    max-width: 400px;
}
.paginatorSpanLink:hover {
    cursor: pointer; 
}

.paginatorNews {
    margin-left: 10px;
    margin-bottom: 15px; 
    
   
}

/*    search        */
.SearchSection {
    float: right;
    margin-bottom: 20px;
    margin-top: -40px;
    margin-right: 50px;
}
.searchButton {
    background: url('Images/searchPic.png') no-repeat;
    background-size: 100%;
    cursor:pointer;
    border:none;
    width: 30px;
}
.SearchItem {
    margin-left: 30px;
}

.searchTextbox {
    background-color: #e0e2e2;
}
.dateAdded {
    color: #888888;
}


/*additionalInfo block*/
.additionalInfo {
    width: 100%;
    background-color: grey;
    background: rgba(204, 202, 204, 0.7);
    font-size: 16px;
    line-height: 22px;
    
    
}
.additionalInfo a {
    color: rgb(71, 69, 69);
}
.additionalInfo a:hover {
    color: rgb(71, 69, 69);
}
/*.additionalInfo:hover {
    background-color: grey;
    background: rgba(204, 202, 204, 0.9);
    
}*/
.additionalInfo ul {
    list-style-type: none;
    float: right;
    margin-right: 30px;
    margin-bottom: 5px;
}

.additionalInfo:after {
    content:'';
    display:block;
    clear: both;
}
.additionalInfo li {
    display: inline-block;
    margin-left: 10px;
}
.additionalInfo li img {
    display: inline-block;
    width: 12px;
}

/*carusel ---------------------------*/
.myslider {
     width: 840px;
    margin-left: auto;
    margin-right: auto;
}
/*carusel ---------------------------*/


/*--------------------------scrollup*/
#scrollup {
	
position: fixed; /* ¡? ˆ Š¡? ˆ¡? Ž ‚ €   €¡?   Ž ‡ ˆ¡? ˆ¡? */
opacity: 0.5; /*  ¡? Ž ‡¡? €¡?  Ž¡?¡?¡? */
padding: 15px 10px 10px; /*  Ž¡?¡?¡?¡? ¡? */
background: #aaa;
border-radius: 5px; /* ¡? Š¡?¡? ƒ ‹ …  ˆ … ¡? ƒ ‹ Ž ‚ */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
left: 10px; /*  Ž¡?¡?¡?¡?  ¡? ‹ … ‚ € */
bottom: 10px; /*  Ž¡?¡?¡?¡?  ¡?  ˆ ‡¡? */
display: none; /* ¡? ¡?¡?¡? €¡?¡?   ‹ Ž Š */
cursor: pointer;
}
/*--------------------------scrollup*/
/**/
.sticky {
  position: fixed;
  /*z-index: 101;*/
}
.stop {
  position: relative;
  /*z-index: 101;*/
}
/**/
.allowed_formats {
    font-size: 12px;
}
